html{font-size:13.33333333vw}
@media (min-width: 560px) {
      html {
        font-size: 54px;
      }
    }

@media screen and (min-width: 768px){
body{
    max-width: 520px;
    margin: 0px auto;
}
}

  /*包含以下四种的链接*/
 a {
     text-decoration: none;
 }
 /*正常的未被访问过的链接*/
 a:link {
     text-decoration: none;
 }
 /*已经访问过的链接*/
 a:visited {
     text-decoration: none;
 }
 /*鼠标划过(停留)的链接*/
 a:hover {
     text-decoration: none;
 }
 /* 正在点击的链接*/
 a:active {
     text-decoration: none;
 }
 
[v-cloak]{
    display: none;
}

.clear {
    float: none!important;
    clear: both;
    height: 0;
    overflow: hidden;
}

  .top-bar{
    padding: .26rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    text-align: center;
    width: 100%;
    top: 0;
    z-index: 99;
  }

  .top-bar .left-button{
    border-radius: 100%;
    background: rgba(0,0,0,.5);
    height: 0.7rem;
    width: 0.7rem;
    line-height: 0.8rem;
    text-align:center;

    position: absolute;
    color: #fff;
    font-size: 0.4rem;

  }

  .top-bar .right-button{
    border-radius: 100%;
    background: rgba(0,0,0,.5);
    height: 0.7rem;
    width: 0.7rem;
    line-height: 0.8rem;
    text-align:center;
    position: absolute;
    color: #fff;
    font-size: 0.4rem;
    right: .26rem;

  }

  .top-bar .right-like{
    border-radius: 100%;
    background: rgba(0,0,0,.5);
    height: 0.7rem;
    width: 0.7rem;
    line-height: 0.8rem;
    text-align:center;
    position: absolute;
    color: #fff;
    font-size: 0.4rem;
    right: 1.26rem;

  }

  .top-bar .right-like .van-info{
    position: absolute;
    top: -0.1rem;
    right: -0.12rem;
    box-sizing: border-box;
    min-width: 16px;
    padding: 0 3px;
    color: #1e1515;
    font-weight: 500;
    font-size: 12px;
    font-family: -apple-system-font,Helvetica Neue,Arial,sans-serif;
    line-height: 1.2;
    text-align: center;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 16px;
    -webkit-transform: translate(50%,-50%);
    transform: translate(50%,-50%);
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }

  .wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }

  .block {
    width: 120px;
    height: 120px;
    background-color: #fff;
  }